/**
  *
  *   nav.css
  *
**/


ul.nav .widgettitle {
  display: none;
}


/*
background: linear-gradient(-90deg, transparent, #000 5%);
*/
nav#mainNav.navbar {
  height: 100px;
}
.navbar-nav a {
  font-weight: bold;
  letter-spacing: 2px;
  font-size: 13px;
  color: #000;
}

ul#menu-header li.nav-item a {
  text-transform: uppercase;
}

ul#menu-header li.nav-item a:active,ul#menu-header li.nav-item a:focus {
  outline: none !important;
   box-shadow: none;
}
/*
.fi-socials {
  font-size: 12px;
  font-weight: 700;
}

.fi-socials .textwidget {
  margin-right: 10px;
}

.fi-socials a {
  margin-right: 5px;
}
*/
footer .wrap {
   margin: 10px auto;
   background-color: #0c9ebf;
}

ul#menu-footer {
  list-style-type: none;
}

ul#menu-footer li {
  border-right: 1px solid #fff;
  line-height: 16px
}

ul#menu-footer li:last-child {
  border-right: none;
}


.sticky-wrapper {
  position: absolute;
}
.sticky.is-sticky {
  background-color: rgba(255, 255, 255, 0.85);

}


div.dropdown-menu.show {
  position: absolute!important;
  left: 0;
  top: 40px;
  width: 100%;
  height: 160px;
  background-color: #fff;
}

div.navbar-collapse.collapse.show {
    background-color: rgba(255, 255, 255, 0.85);
    left: -20px;
    position: relative;
}
div.navbar-collapse.collapse.show .fi-social  {
  display: none;
}

@media(max-width: 1000px) {

  ul#menu-header li:first-child {
    text-align: center!important;
  }

  div.navbar-collapse.collapse.show .textwidget {
    margin-left: 6%;
    margin-top: 10px;
  }

  footer img.ehm-logo {
      width: 25%!important;
      padding-bottom: 20px;
  }

  h1 {
    font-size: 36px;
  }

  div.ehm-bg-home {
    height: 166px!important;
  }
}
